You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
数美 API
创建3D生成任务
复制全文
下载 pdf
创建3D生成任务
POST https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks​
本文介绍创建数美 3D 生成任务 API 的输入输出参数,供您使用接口时查阅字段含义。模型会依据传入的图片信息生成 3D,待生成完成后,您可以按条件查询任务并获取生成的 3D 文件。​
计费说明​
调用本 API 时按输出 token 计费,单价为 0.08 元/千 token。每生成一个 3D 模型的费用为 5 元至 13 元,具体费用取决于生成模式。详情请参见 模型价格。​
模型能力​
​
​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Body 参数​
model string 必选 | 模型 ID​
​
content object[] 必选 | 输入内容列表​
​
callback_url string | 回调地址​
​
​
模型文本命令参数(选填)​
以下参数通过 content.text ,以 --<参数名> <参数值> 形式传入。​
参数传入方式示例​
​
resolution string 默认值 1536 | 模型分辨率​
​
face integer | 模型面数​
​
fileformat integer 默认值 1 简写 ff | 文件格式​
​
request_type integer 默认值 3 | 请求类型​
​
multi_images_bit string | 多视图位图标识​
​
​
响应参数​
id string | 任务 ID​
​
​

Request

curl -X POST https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer $ARK_API_KEY" \
  -d '{
    "model": "hitem3d-2-0-251223",
    "content": [
        {
            "type": "text",
            "text": "--ff 2 --resolution 1536pro"
        },
        {
            "type": "image_url",
            "image_url": {
                "url": "https://arkdocs.tos-cn-beijing.volces.com/images/domain-models/cat.png"
            }
        }
    ]
}'

Response

{
  "id": "cgt-2026******-****"
}
最近更新时间:2026.10.20 10:28:51
这个页面对您有帮助吗?
有用
有用
无用
无用